body,html {
	background: rgb(0, 0, 0);
	font-size: 3.7vw;
}

h1{
	font-size: 3.75rem;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-align: center;
}

h2{
	font-size: 2.8rem;
}

h2 p.main_title{
	font-size: 1em;
}

h2 p.sub_title{
	font-size: 0.47em;
	letter-spacing: 0.03em;
}

p{
	font-weight: 400;
}

p.blod{
	font-weight: 600;
}

li{
	text-align: left;
}

li ~ li{
	margin-top: 1rem;
}

ul.nolist_list{
    list-style-type: none;
}

ul.circle_list{
	list-style-type: circle;
}

ul.number_list li{
	list-style-type: decimal;
}

.index .header_nav{
	background: transparent;
}

.index .header_nav.is-active{
	background: #000;
}

.index .item_content{
	background-image: linear-gradient(rgb(29, 23, 12) 0%, rgb(59, 37, 17) 100%);
}

.index .item_kv{
	display: flex;
	display: -ms-flexbox;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 350px;
	color: #F6D392;
	background: url("../images/banner.jpg");
	background-size: cover;
    background-position: center center;
}


.index .item_content{
	padding: 3% 0;
	text-align: center;
}

.index .item_content .item_title{
	margin-bottom: 3%;
	color: #F7EBDB;
}

/* .index .item_content .item_title .main_title::before{
	content: "";
	display: inline-block;
	vertical-align: text-bottom;
	width: 3px;
	height: 4rem;
	font-size: 0;
	margin-left: -2rem;
	margin-right: 1rem;
	background: linear-gradient(to bottom, rgba(247, 235, 219,0) 0%, rgba(246, 211, 146,1) 100%);
	transform: rotate(45deg);
} */

.index .item_content .item_btns{
	padding: 3% 0;
}

.index .item_content .item_title p{
	font-weight: 400;
}

.index .item_content .item_title p.main_title{
	margin-bottom: 1rem;
}

.index .index_section .row_content{
	justify-content: center;
}

.index .card_content{
	display: flex;
    padding: 1rem 2rem 2rem;
    color: #F7EBDB;
    text-align: center;
    border-radius: 0.65rem;
    background: #8E6C2C;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 1rem;
}

.index .card_content .card_item ~ .card_item{
	margin-top: 1rem;
}

.index .card_content .icon{
	/* font-size: 7rem; */
}

.index .card_content a.btn{
	margin-top: 1rem;
}

.index .rules_section .container_rules{
	margin-bottom: 5%;
}

.index .rules_section .container_rules .item_rules{
	color: #F6D392;
}

.index .rules_section .container_rules .item_rules p{
	margin-bottom: 1rem;
}

.container_type .item_rules{
    display: flex;
    align-items: stretch;
    flex-direction: row;
    align-content: space-between;
	justify-content: center;
}

/*.item_iframe{
	position: relative;
	overflow: hidden;
}

.item_iframe::before{
	content: "";
	display: block;
	width: 100%;
	padding-bottom: calc(100vh - 350px - 2.4rem - 1px );
}

.item iframe{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}*/

footer{
	box-sizing: border-box;
}

body.index footer{
	padding: 0% 0 3%;
	text-align: center;
    font-size: 0.875rem;
    letter-spacing: 0.01em;
    color: #f6d392;
	background: #000;
}

body.index .conatainer_footer{
	margin: auto;
}

body.index footer .row{
	justify-content: center;
}

body.index footer .info_item ~ .info_item{
	margin-left: 0.5rem;
}

body.index footer .footer_item,body.index footer .organ_item{
	display: flex;
	display: -ms-flexbox;
	justify-content: center;
	align-items: center;
}

body.index footer .organ_item{
	/* margin: 0.rem; */
}

body.index footer .item_pic{
	width: 75%;
}

body.index footer .footer_item.item_copyright{
	margin-top: 2.5rem;
}

.footer_item.mt_xs > div{
	margin-top: 0.5vw;
}

@media screen and (max-width:767px) {
	.index .item_kv{
		padding-top: 2rem;
	}

	.index .container{
		width: 85%;
	}

	.index .item_content{
		padding: 12% 0;
	}
	body.index footer{
		padding: 12% 0;
	}
	/*--1110修改--*/
	h1 {
		font-size: 10vw;
		text-align: center;
	}
	/*--1110修改_END--*/

	/* body.index .conatainer_footer{
		width: 90%;
	} */
	body.index footer .footer_item{
		margin: 1rem 0;
		width: 100%;
	}

	body.index footer .footer_item, body.index footer .organ_item{
		flex-direction: column;
	}

	.footer_item.mt_xs{
		flex-direction: row !important;
	}

	.footer_item.mt_xs > div{
		margin-top: 15px;
	}

	body.index footer .info_item ~ .info_item{
		margin-left: 0;
		margin-top: 10px;
	}

	.footer_two div{
		margin-top: 10px;
		margin-bottom: 5%;
	}
}

@media screen and (min-width:768px) {
	html,
    body {
        font-size: 1.2vw;
        letter-spacing: 0.1em;
    }

	.index .container{
		width: 95%;
	}

	/* body.index footer .footer_item ~ .footer_item{
		margin-left: 3rem;
	} */

	body.index footer .footer_item{
		/* margin: 1rem 0; */
		width: 100%;
	}

	/* body.index .conatainer_footer{
		width: 90%;
	} */

}

@media screen and (min-width:991px) {
	html,
    body {
        font-size: 1.2vw;
        letter-spacing: 0.1em;
    }
	
}

@media screen and (min-width:1200px) {
	html,
    body {
        font-size: 1vw;
        letter-spacing: 0.1em;
    }
}

@media screen and (min-width:1600px) {
	html,
    body {
        font-size: 0.87vw;
    }

	/* body.index .conatainer_footer{
		width: 85%;
	} */
	.index .container{
		width: 76%;
	}
}